﻿body{padding:0px; margin:0px;  color:#000;}
#Body{ background:url(images/bodyrepeat.jpg) repeat-y top left;}
.body_bg{background:url(images/body_bg.jpg) no-repeat top left;}
.footer_bg{background:url(images/footer_bg.png) repeat-x top center;}
.main_template{width:980px; margin:auto; text-align:left;}
.mid_layout{ text-align:center;}

.clr{clear:both;}
img{border:0px;}
a, a:link, a:visited{color:#ffffff; font-family:"Trebuchet MS", arial; text-decoration:none;}
a:hover{color:#7eaa37;}

.footer, a.footer:link, a.footer:visited{color:#ffffff; font-family:"Trebuchet MS", arial; text-decoration:none; font-weight:bold; font-size:13px !important;}
a.footer:hover{color:#474747;}

.user, a.user:link, a.user:visited{color:#ffffff; font-family:"Trebuchet MS", arial; text-decoration:none; font-size:13px !important;}
a.user:hover{color:#474747;}

.Breadcrumb, a.Breadcrumb:link, a.Breadcrumb:visited{color:#7eaa37; font-family:"Trebuchet MS", arial; text-decoration:none; font-weight:bold; font-size:15px !important;}
a.Breadcrumb:hover{color:#c5af85;}

div,td,th{font-family:"Trebuchet MS", arial; font-size:14px; font-weight:normal;}

ul{padding:9px 0px 0px 0px; margin:0px;}
ul li{padding:0px 0px 6px 20px; margin:0px; list-style:none; background:url(images/arrow.png) no-repeat; background-position:0% 5px;}

.headerarea_left{float:left;}
.headerarea_right{float:right;position:relative; z-index:1;}
.headerarea{padding:40px 0px 37px 0px;}

/*-------ControlPanel changes ---------------*/
.RadComboBoxDropDown_Default{position:relative; z-index:1000000000 !important;}
.RadComboBoxDropDown .rcbList{ z-index:100000 !important; position:relative;}
.rcbList li{position:relative; z-index:100000 !important; color:#000000 !important; background:none !important;}
.WorkPanel{ width:700PX !IMPORTANT;}
.DataGrid_AlternatingItem{ background:none !important;}
.ControlPanel .SubHead{ color:#000 !important;}
.SubHead{color:#7eaa37 !important;}	
.FileManager_FileList, .FileManager_FileList td, .FileManager_FileList th, .FileManager_FileList div, .FileManager_FileList span, .FileManager_FileList a, .FileManager_MessageBox, .rgMasterTable, .rgMasterTable .rgRow, .rgMasterTable .rgRow td{ color:#000 !important;}
.Wizard span, .Wizard{color:#FFF !important;}
.ModWhatsNewC .Normal .SubSubHead{color:#FFF !important;}


.banner_shaded{background:url(images/banner_shaded.png) no-repeat bottom left; padding-bottom:15px;}

.ContentLeftArea{float:left; width:313px; margin-right:20px;}
.ContentMiddleArea{float:left; width:313px; margin-right:20px;}
.ContentRightArea{float:left; width:313px;}

.contentareainner_left{
	float:left;
	width:241px;
	margin-right:19px;
}

.contentareainner_right{
	float:left;
	width:720px;
}

.footer_pad{padding:80px 0px 0px 0px;}
.footer_ht{min-height:275px;}
.footer_part{line-height:45px; background:#679629;} 

.footerleftareaone{float:left; width:450px;}
.footerleftareatwo{float:left; width:370px;}
.footerleftareathree{float:left; width:160px;}

.footer_bg a, .footer_bg a:link, .footer_bg a:visited{font-size:16px; font-weight:bold; font-family:"Trebuchet MS"; line-height:30px;}
.footer_bg a:hover{color:#282828;}

.DNNEmptyPane {width:0px !important; padding:0px !important;}


.Search_area{float:right; width:215px; background:url(images/search_bg.png) no-repeat top right; height:28px;}
.search_bread{padding-bottom:12px;}
.search_pad{padding-left:5px;}
.Bread_area{margin-right:215px; padding:10px 0px 0px 0px; color:#c5af85; font-size:15px; font-weight:bold;font-family:"Trebuchet MS"; }

#SearchContainer Input{ border:none; outline:none; width:172px; font-size:12px; background:transparent;font-family:"Trebuchet MS"; 
 margin:0px; color:#000000; padding-top:7px;}

/*content styles*/

.brown_text{color:#b59c6d !important; font-size:14px; font-weight:bold;}
.pad_bot{padding-bottom:6px;}
.footercontent_left{float:left; width:190px;}
.footercontent_right{float:left;line-height:30px;}

.green_text{color:#87c522; font-family:"Trebuchet MS"; font-size:15px; font-weight:bold;}
h1{color:#CBEFD8; font-family:"Trebuchet MS"; font-size:18px; font-weight:bold; margin:0px; padding:0px;}
h2{color:#87c522; font-family:"Trebuchet MS"; font-size:16px; font-weight:bold; margin:0px; padding:0px;}
h3{color:#87c522; font-family:"Trebuchet MS"; font-size:14px; font-weight:bold; margin:0px; padding:0px;}
h4{color:#87c522; font-family:"Trebuchet MS"; font-size:12px; font-weight:bold; margin:0px; padding:0px;}
h5{color:#87c522; font-family:"Trebuchet MS"; font-size:10px; font-weight:bold; margin:0px; padding:0px;}

.ControlPanel div, .ControlPanel td, .ControlPanel th{color:#000000 !important;}
.ControlPanel a.Commadbutton, .ControlPanel a{color:#000000 !important;}

.RadComboBoxDropDown_Default{position:relative; z-index:10000!important;}
.RadComboBoxDropDown .rcbList{ z-index:10000 !important; position:relative;}
.rcbList li{position:relative; z-index:100000 !important; color:#000000 !important; background:none !important;}
.rcbList .rcbHovered{background:#c2bcbc !important;}
.ModuleTitle_SubMenu td{ position: relative !important; }
/* ********** Telerik Menu Style ************** */
.RadMenu_Dnn .rmLeftImage { position:relative !important; right:5px !important;}
.RadMenu_Dnn .rmRootGroup
{
padding:0px;
margin:0px;
}



.RadMenu_Dnn
{
	white-space:normal !important;
	outline:none;
	text-align:center;
}

.RadMenu_Dnn .rmRootGroup .rmItem
{
	margin:0px 0px 0px 0px;
	background:none !important;
	padding:0px;
}

.RadMenu_Dnn .rmRootGroup .rmLink
{
	text-decoration:none;
	font-size:16px; 
	color:#7eaa37; 
	font-weight:bold; 
	padding:0px 9px;
	height:26px;
	line-height:26px;
}

.RadMenu_Dnn .rmRootGroup .rmText
{
	text-decoration:none;
	font-size:16px; 
	color:#7eaa37; 
	font-weight:bold;
	padding:0px 0px 0px 10px;
	outline:none;
	cursor:pointer;
	margin:0px 0px 0px 0px;
	font-family:"Trebuchet MS", arial;
	height:26px;
	line-height:26px;
}

.RadMenu_Dnn .rmRootGroup .rmLink:hover .rmText,
.RadMenu_Dnn .rmRootGroup .focused .rmText,
.RadMenu_Dnn .rmRootGroup .expanded .rmText
{
    text-decoration:none;
	color:#ffffff;
	font-size: 16px;
	font-weight:bold;
	padding:0px 0px 0px 10px;
	outline:none;
	cursor:pointer;
	background:url(images/menu_ltbit.png) no-repeat top left; 
	height:26px;
	line-height:26px;
	margin:0px 0px 0px 0px;
	font-family:"Trebuchet MS", arial;
}


.RadMenu_Dnn .rmRootGroup .rmLink:hover,
.RadMenu_Dnn .rmRootGroup .focused,
.RadMenu_Dnn .rmRootGroup .expanded
{
	background:url(images/menu_rtbit.png) no-repeat top right;
	padding:0px 9px;
	height:26px;
	line-height:26px;
} 

.RadMenu_Dnn .rmGroup .rmLink .rmExpandRight
{
	background:url(images/sub_arrowhov.gif) no-repeat center right !important;
}


.RadMenu_Dnn .rmGroup .focused .rmExpandRight
{
	background:url(images/sub_arrowhov.gif) no-repeat center right !important;
}

.RadMenu .rmHorizontal .rmText {padding: 0 0px 1px 10px !important;
    }


/* Submenu of menu */
.RadMenu_Dnn .rmRootGroup .rmSlide
{
    margin-left:13px;
}

.RadMenu_Dnn .rmLevel1 .rmSlide
{
    margin-left:0px !important;
}

.RadMenu_Dnn .rmLevel2 .rmSlide
{
    margin-left:0px !important;
}

.RadMenu_Dnn .rmLevel3 .rmSlide
{
    margin-left:0px !important;
}

.RadMenu_Dnn .rmLevel4 .rmSlide
{
    margin-left:0px !important;
}

.RadMenu_Dnn .rmGroup
{	
	
	white-space:nowrap !important;
	display:inline-block !important;
	width:auto !important;
	margin:0px 0px 0px 0px !important;
	padding:5px 0px !important;
	font-weight:bold !important;
	font-size:13px !important;
	background:#a58e60;
}

.RadMenu_Dnn .rmGroup .rmItem{
	margin:0px !important;
	background:#a58e60;
}
.RadMenu_Dnn .rmGroup .rmText
{

	color: #ffffff;
	line-height:25px !important;
	height:25px !important; 
	font-weight:bold !important;
	font-size:13px !important;
	margin:0px;	
	text-align:left !important;
	width:auto !important;
	padding:0px 15px !important;
	background:#a58e60;
}      

.RadMenu_Dnn .rmGroup .rmLink
{
	text-align: left;
	margin:0px;
	padding:0px 5px !important;	
	line-height:25px !important;
	height:25px !important;
	background:#a58e60;
}

.RadMenu_Dnn .rmGroup .rmLink:hover .rmText, 
.RadMenu_Dnn .rmGroup .focused .rmText 
{
	color: #1a1a1a !important;
	margin:0px !important;
	text-align:left !important;
	padding:0px 19px !important;
	line-height:25px !important;
	height:25px !important; 
	background:#a58e60;
}

.RadMenu_Dnn .rmGroup .rmLink:hover,
.RadMenu_Dnn .rmGroup .focused,
.RadMenu_Dnn .rmGroup .expanded
{
	color: #1a1a1a !important;
	font-weight:bold !important;
	text-align: left;
	border: 0px;
	margin-top:0px;
	padding:0px 5px !important;
	text-align:left !important;
	line-height:25px !important;
	height:25px !important; 
	background:#a58e60;
}


/******RADPANELBAR**********/

.RadPanelBar_Sidemenu .rpRootGroup 
{
width:241px !important;
padding:0px 0px !important;
margin:0px 0px 20px 0px !important;
border:#a58d60 1px solid !important;
font-size:15px !important;
background:#282828;
}

.RadPanelBar_Sidemenu .rpRootGroup .rpItem
{
border-bottom:#5a503e 1px solid;
border-top:none;
border-left:none;
border-right:none;
margin:0px 1px;
background:none !important;
}

.rpOut{border:none !important;}

.RadPanelBar_Sidemenu .rpRootGroup .rpLink
{
	font-size:15px;
	color:#7eaa37;
	border:none;
	font-weight:bold;
	font-family:"Trebuchet MS", arial;
	background:url(images/sub_arrow.gif) no-repeat;
    padding:0px 0px;
    height:30px !important;
    line-height:30px !important;
    background-position:10px 50%;
}

.RadPanelBar_Sidemenu .rpRootGroup .rpLink:hover
{
	border:none;
	color:#c3aa7c;
	text-decoration:none;
	background:url(images/sub_arrow.gif) no-repeat;
    background-position:10px 50%;
}


.RadPanelBar_Sidemenu .rpRootGroup .rpLink .rpText
{
	color: #7eaa37;
	border:none !important;
	font-size:15px !important;
	font-family:"Trebuchet MS", arial;
	padding:0px 0px 0px 28px;
 }


.RadPanelBar_Sidemenu .rpRootGroup .rpLink:hover .rpText
{
	color:#c3aa7c;  
    border:none !important;
	font-size:15px !important;
	border:none;
}


/* Selected */
.RadPanelBar_Sidemenu .rpRootGroup .selected
{
	color:#c3aa7c !important;   
	font-size:15px !important;
	background:url(images/sub_arrow.gif) no-repeat;
    background-position:10px 50%;
}

.RadPanelBar_Sidemenu .rpRootGroup .selected .rpText,
.RadPanelBar_Sidemenu .rpRootGroup .rpExpanded .rpText{
color:#c3aa7c !important;
}

.RadPanelBar_Sidemenu .rpRootGroup .rpExpanded{
	color:#c3aa7c !important;   
	font-size:15px !important;
	background:url(images/sub_arrow.gif) no-repeat;
    background-position:10px 50%;
}



/************* Submenu ****************/

.RadPanelBar_Sidemenu .rpGroup
{
	margin:0px 0px 0px 0px;
	border:none;
	padding:0px;
}

.RadPanelBar_Sidemenu .rpGroup .rpItem
{
padding:0px;
border:none !important;
margin:0px !important;
}


.RadPanelBar_Sidemenu .rpGroup .rpLink .rpText
{
	font-size:15px !important;
	text-decoration:none;
	padding:0px 0px 0px 25px !important;
	color:#7eaa37;
	margin:0px !important;	
	border:none !important;
	background:none;
}

.RadPanelBar_Sidemenu .rpGroup .rpLink
{
	color:#7eaa37 !important;
	font-size:15px !important;
	text-decoration:none;
	margin:0px;
	padding:0px 0px 0px 20px !important;
	background:none;
	border:none !important;
	height:30px !important;
}

.RadPanelBar_Sidemenu .rpGroup .rpLink:hover .rpText
{
	text-decoration:none;
	margin:0px;	
	color:#c3aa7c !important;
}


.RadPanelBar_Sidemenu .rpGroup .rpLink:hover{
background:#4e4639 url(images/sub_arrowhov.gif) no-repeat;
background-position:30px 50%;
color:#c3aa7c;
}

.RadPanelBar_Sidemenu .rpGroup .subselected 
{
	margin:0px;
	font-size:15px !important;
	background:#4e4639 url(images/sub_arrowhov.gif) no-repeat;
    background-position:30px 50%;
}

.RadPanelBar_Sidemenu .rpGroup .subselected .rpText
{
	color:#c3aa7c !important;
	margin:0px;
	padding-left:10px;
}

.FileManager_Explorer div, .FileManager_Explorer span, .FileManager_Explorer a, .FileManager_Explorer td, .FileManager_Explorer th{color:#000000 !important;}
.FileManager_Item a, .FileManager_Item a:link, .FileManager_Item a:visited{color:#000000 !important;}
.FileManager_AltItem a, .FileManager_AltItem a:link, .FilFileManager_AltItemeManager_Item a:visited{color:#000000 !important;}

a.CommandButton, a.CommandButton:link, a.CommandButton:visited{color:#c3aa7c;}
a.CommandButton:hover{color:#000000;}




